.header-right {float:right;}
ul.social {margin:12px 0 -10px 0; float:right; clear:both; position:absolute; bottom:0; width:auto; right:0;}
ul.social li {display:inline; margin-left:-2px; }
.we-are-social {margin:0 7px 0 0; font-weight:bold; font-size:150%; color:#1a9ce3; }
.twitter a, .linkedin a, .facebook a, .google a, .youtube a {
    background-image: url("/file_source/global/aam-social/img/social-media-sprite.png");
    background-repeat: no-repeat;
    width: 33px;
    height: 33px;
    display: inline-block;
}
.social a span {font-size:0; position:absolute; left:-9999px; }


.twitter a {background-position: 0 0}
.linkedin a {background-position: -40px 0}
.facebook a {background-position: -80px 0}
.google a {background-position: -120px 0}
.youtube a {background-position: -160px 0}
